# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2018 ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, 2018.
#
msgid ""
msgstr ""
"Project-Id-Version:  \n"
"Report-Msgid-Bugs-To: manuel@manuelcortez.net\n"
"POT-Creation-Date: 2024-05-19 00:54+0000\n"
"PO-Revision-Date: 2022-12-20 22:43+0000\n"
"Last-Translator: Anonymous <noreply@weblate.org>\n"
"Language: he_il\n"
"Language-Team: Hebrew (Israel) "
"<https://weblate.mcvsoftware.com/projects/twblue/twblue/he_IL/>\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.15.0\n"

#: languageHandler.py:61
msgctxt "languageName"
msgid "Amharic"
msgstr ""

#: languageHandler.py:62
msgctxt "languageName"
msgid "Aragonese"
msgstr ""

#: languageHandler.py:63
msgctxt "languageName"
msgid "Spanish"
msgstr ""

#: languageHandler.py:64
msgctxt "languageName"
msgid "Portuguese"
msgstr ""

#: languageHandler.py:65
msgctxt "languageName"
msgid "Russian"
msgstr ""

#: languageHandler.py:66
msgctxt "languageName"
msgid "italian"
msgstr ""

#: languageHandler.py:67
msgctxt "languageName"
msgid "Turkey"
msgstr ""

#: languageHandler.py:68
msgctxt "languageName"
msgid "Galician"
msgstr ""

#: languageHandler.py:69
msgctxt "languageName"
msgid "Catala"
msgstr ""

#: languageHandler.py:70
msgctxt "languageName"
msgid "Vasque"
msgstr ""

#: languageHandler.py:71
msgctxt "languageName"
msgid "polish"
msgstr ""

#: languageHandler.py:72
msgctxt "languageName"
msgid "Arabic"
msgstr ""

#: languageHandler.py:73
msgctxt "languageName"
msgid "Nepali"
msgstr ""

#: languageHandler.py:74
msgctxt "languageName"
msgid "Serbian (Latin)"
msgstr ""

#: languageHandler.py:75
msgctxt "languageName"
msgid "Japanese"
msgstr ""

#: languageHandler.py:99
msgid "User default"
msgstr ""

#: main.py:105
msgid "https://twblue.mcvsoftware.com/donate"
msgstr ""

#: main.py:118
msgid ""
"{0} is already running. Close the other instance before starting this "
"one. If you're sure that {0} isn't running, try deleting the file at {1}."
" If you're unsure of how to do this, contact the {0} developers."
msgstr ""

#: sound.py:148
msgid "Playing..."
msgstr ""

#: sound.py:161
msgid "Stopped."
msgstr ""

#: controller/mainController.py:259
msgid "Ready"
msgstr "מוכן"

#: controller/mainController.py:367 controller/mainController.py:652
#: controller/mainController.py:671 controller/mainController.py:690
#: controller/mainController.py:709
msgid ""
"No session is currently in focus. Focus a session with the next or "
"previous session shortcut."
msgstr ""
"אין פעילות בפוקוס כרגע. התמקד על פעילות בעזרת אחד מקיצורי המקשים המיועדים"
" לכך. "

#: controller/mainController.py:371
msgid "Empty buffer."
msgstr "חוצץ ריק"

#: controller/mainController.py:378
msgid "{0} not found."
msgstr "][ לא נמצא"

#: controller/mainController.py:700 controller/mainController.py:719
#, python-format
msgid "%s, %s of %s"
msgstr ""

#: controller/mainController.py:702 controller/mainController.py:721
#: controller/mainController.py:749 controller/mainController.py:777
#, python-format
msgid "%s. Empty"
msgstr "%s. ריק"

#: controller/mainController.py:737 controller/mainController.py:741
#: controller/mainController.py:765
msgid "{0}: This account is not logged into Twitter."
msgstr "]0[ חשבון זה לא מחובר לטוויטר "

#: controller/mainController.py:747 controller/mainController.py:775
#, python-format
msgid "%s. %s, %s of %s"
msgstr ""

#: controller/mainController.py:769
msgid "{0}: This account is not logged into twitter."
msgstr "]0[ חשבון זה לא מחובר לtwitter"

#: controller/mainController.py:908 controller/mainController.py:924
msgid "An error happened while trying to connect to the server. Please try later."
msgstr ""

#: controller/mainController.py:955
msgid "The auto-reading of new tweets is enabled for this buffer"
msgstr "הקריאה האוטומטית של ציוצים חדשים פעילה עבור חוצץ זה"

#: controller/mainController.py:958
msgid "The auto-reading of new tweets is disabled for this buffer"
msgstr "הקריאה האוטומטית של ציוצים חדשים כבויה עבור חוצץ זה"

#: controller/mainController.py:965
msgid "Session mute on"
msgstr "השתקת הפעילות פעילה"

#: controller/mainController.py:968
msgid "Session mute off"
msgstr "השתקת הפעילות כבויה "

#: controller/mainController.py:977
msgid "Buffer mute on"
msgstr "השתקת חוצץ פעילה"

#: controller/mainController.py:980
msgid "Buffer mute off"
msgstr "השתקת חוצץ כבויה "

#: controller/mainController.py:997
msgid "Copied"
msgstr "הועתק"

#: controller/mainController.py:1017
msgid "Unable to update this buffer."
msgstr "לא הייתה אפשרות לעדכן את החוצץ הזה"

#: controller/mainController.py:1019
msgid "Updating buffer..."
msgstr "מעדכן חוצץ..."

#: controller/mainController.py:1022
msgid "{0} items retrieved"
msgstr "]0[ פריטים אוחזרו"

#: controller/buffers/mastodon/base.py:122 controller/mainController.py:1026
#: controller/mastodon/handler.py:97 controller/mastodon/handler.py:226
msgid "Timeline for {}"
msgstr "ציר הזמן של ]["

#: controller/buffers/mastodon/users.py:93 controller/mainController.py:1028
#: controller/mastodon/handler.py:99 controller/mastodon/handler.py:240
msgid "Followers for {}"
msgstr "עוקבים ל]["

#: controller/mainController.py:1030
msgid "Friends for {}"
msgstr "חברים ל]["

# | msgid "Followers for {}"
#: controller/buffers/mastodon/users.py:95 controller/mainController.py:1032
#: controller/mastodon/handler.py:101 controller/mastodon/handler.py:254
#, fuzzy
msgid "Following for {}"
msgstr "עוקבים ל]["

#: controller/messages.py:18
#, fuzzy
msgid "Translated"
msgstr "תורגם"

#: controller/settings.py:66
msgid "System default"
msgstr ""

#: controller/settings.py:66
msgid "HTTP"
msgstr ""

#: controller/settings.py:66
msgid "SOCKS v4"
msgstr ""

#: controller/settings.py:66
msgid "SOCKS v4 with DNS support"
msgstr ""

#: controller/settings.py:66
msgid "SOCKS v5"
msgstr ""

#: controller/settings.py:66
msgid "SOCKS v5 with DNS support"
msgstr ""

#: controller/userAlias.py:31
#, fuzzy
msgid "Edit alias for {}"
msgstr "רשימה ל]["

#: controller/buffers/base/base.py:91
#: controller/buffers/mastodon/conversations.py:234
#: controller/buffers/mastodon/search.py:80
msgid "This action is not supported for this buffer"
msgstr "פעולה זו אינה נתמכת בחוצץ זה "

#: controller/buffers/mastodon/base.py:52 controller/mastodon/handler.py:69
#: controller/mastodon/settings.py:194
msgid "Home"
msgstr "דף הבית"

#: controller/buffers/mastodon/base.py:52
#: controller/buffers/mastodon/community.py:22
#: controller/mastodon/handler.py:71 controller/mastodon/settings.py:195
msgid "Local"
msgstr ""

#: controller/buffers/mastodon/base.py:52
#: controller/buffers/mastodon/community.py:22
#: controller/mastodon/handler.py:73 controller/mastodon/settings.py:196
msgid "Federated"
msgstr ""

#: controller/buffers/mastodon/base.py:52 controller/mastodon/handler.py:75
#: controller/mastodon/settings.py:197
msgid "Mentions"
msgstr "איזכורים"

#: controller/buffers/mastodon/base.py:52 controller/mastodon/handler.py:83
#: controller/mastodon/settings.py:201
msgid "Bookmarks"
msgstr ""

#: controller/buffers/mastodon/base.py:52 controller/mastodon/handler.py:77
msgid "Direct messages"
msgstr "הודעות פרטיות"

#: controller/buffers/mastodon/base.py:52 controller/mastodon/handler.py:79
#: controller/mastodon/settings.py:199
msgid "Sent"
msgstr ""

#: controller/buffers/mastodon/base.py:52 controller/mastodon/handler.py:81
#: controller/mastodon/settings.py:200 wxUI/dialogs/mastodon/postDialogs.py:223
msgid "Favorites"
msgstr ""

#: controller/buffers/mastodon/base.py:52 controller/mastodon/handler.py:85
#: controller/mastodon/settings.py:202
msgid "Followers"
msgstr "עוקבים"

#: controller/buffers/mastodon/base.py:52 controller/mastodon/handler.py:87
#: controller/mastodon/settings.py:203
msgid "Following"
msgstr ""

#: controller/buffers/mastodon/base.py:52 controller/mastodon/handler.py:91
#: controller/mastodon/settings.py:204
msgid "Blocked users"
msgstr "משתמשים חסומים"

#: controller/buffers/mastodon/base.py:52 controller/mastodon/handler.py:89
#: controller/mastodon/settings.py:205
msgid "Muted users"
msgstr "משתמשים מושתקים"

# | msgid "Location: %s\n"
#: controller/buffers/mastodon/base.py:52 controller/mastodon/handler.py:93
#: controller/mastodon/settings.py:206
#, fuzzy
msgid "Notifications"
msgstr "מיקום: %s\n"

#: controller/buffers/mastodon/base.py:58
#, fuzzy
msgid "{username}'s timeline"
msgstr "צירי זמן אהובים "

#: controller/buffers/mastodon/base.py:60
msgid "{username}'s followers"
msgstr ""

#: controller/buffers/mastodon/base.py:62
#, fuzzy
msgid "{username}'s following"
msgstr "צירי זמן אהובים "

#: controller/buffers/mastodon/base.py:64
msgid "Unknown buffer"
msgstr ""

#: controller/buffers/mastodon/base.py:67
#: controller/buffers/mastodon/base.py:623 wxUI/buffers/mastodon/base.py:24
#: wxUI/buffers/mastodon/conversationList.py:24
#: wxUI/buffers/mastodon/notifications.py:22 wxUI/buffers/mastodon/user.py:18
#: wxUI/dialogs/mastodon/postDialogs.py:4
#: wxUI/dialogs/mastodon/postDialogs.py:188 wxUI/sysTrayIcon.py:35
msgid "Post"
msgstr ""

# | msgid "Write the tweet here"
#: controller/buffers/mastodon/base.py:68
#: controller/buffers/mastodon/base.py:624
#, fuzzy
msgid "Write your post here"
msgstr "כתוב את הציוץ כאן"

#: controller/buffers/mastodon/base.py:138
msgid "New post in {0}"
msgstr ""

#: controller/buffers/mastodon/base.py:144
msgid "{0} new posts in {1}."
msgstr ""

#: controller/buffers/mastodon/base.py:180
#: controller/buffers/mastodon/community.py:90
#: controller/buffers/mastodon/conversations.py:99
#: controller/buffers/mastodon/mentions.py:79
#: controller/buffers/mastodon/users.py:139
#, python-format
msgid "%s items retrieved"
msgstr "%s פריטים אוחזרו"

#: controller/buffers/mastodon/base.py:198
#: controller/buffers/mastodon/users.py:206
msgid "This buffer is not a timeline; it can't be deleted."
msgstr "החוצץ הזה אינו ציר זמן, הוא לא יכול להימחק"

# | msgid "Conversation with {0}"
#: controller/buffers/mastodon/base.py:328
#: controller/buffers/mastodon/base.py:363
#, fuzzy
msgid "Conversation with {}"
msgstr "שיחה עם ]0["

# | msgid "Write the tweet here"
#: controller/buffers/mastodon/base.py:329
#: controller/buffers/mastodon/base.py:364
#: controller/buffers/mastodon/conversations.py:178
#: controller/buffers/mastodon/notifications.py:115
#: controller/buffers/mastodon/users.py:52
#, fuzzy
msgid "Write your message here"
msgstr "כתוב את הציוץ כאן"

# | msgid "Reply to {arg0}"
#: controller/buffers/mastodon/base.py:331
#, fuzzy
msgid "Reply to {}"
msgstr "השב ל[arge0]"

# | msgid "Write the tweet here"
#: controller/buffers/mastodon/base.py:332
#, fuzzy
msgid "Write your reply here"
msgstr "כתוב את הציוץ כאן"

#: controller/buffers/mastodon/base.py:391
#, fuzzy
msgid "This action is not supported on conversations."
msgstr "פעולה זו אינה נתמכת בחוצץ זה "

#: controller/buffers/mastodon/base.py:454
msgid "Opening URL..."
msgstr "פותח כתובת..."

#: controller/buffers/mastodon/base.py:467
msgid "You can delete only your own posts."
msgstr ""

#: controller/buffers/mastodon/base.py:496
msgid "Opening item in web browser..."
msgstr ""

#: controller/buffers/mastodon/base.py:504
#: controller/buffers/mastodon/base.py:524
msgid "Adding to favorites..."
msgstr ""

#: controller/buffers/mastodon/base.py:511
#: controller/buffers/mastodon/base.py:526
msgid "Removing from favorites..."
msgstr ""

#: controller/buffers/mastodon/base.py:521
#: controller/buffers/mastodon/base.py:536
#: controller/buffers/mastodon/base.py:550
#: controller/buffers/mastodon/conversations.py:210
msgid "No status found with that ID"
msgstr ""

#: controller/buffers/mastodon/base.py:539
msgid "Adding to bookmarks..."
msgstr ""

#: controller/buffers/mastodon/base.py:541
msgid "Removing from bookmarks..."
msgstr ""

#: controller/buffers/mastodon/base.py:564
msgid "Picture {0}"
msgstr "תמונה ]0["

#: controller/buffers/mastodon/base.py:565
msgid "Select the picture"
msgstr "בחר את התמונה"

#: controller/buffers/mastodon/base.py:588
msgid "Unable to extract text"
msgstr "אין אפשרות לחלץ טקסט "

#: controller/buffers/mastodon/base.py:590
msgid "OCR Result"
msgstr ""

#: controller/buffers/mastodon/base.py:605
msgid "this poll no longer exists."
msgstr ""

#: controller/buffers/mastodon/base.py:608
msgid "This poll has already expired."
msgstr ""

#: controller/buffers/mastodon/base.py:611
msgid "You have already voted on this poll."
msgstr ""

#: controller/buffers/mastodon/base.py:620
#, fuzzy
msgid "Sending vote..."
msgstr "פותח כתובת..."

# | msgid "Conversation with {0}"
#: controller/buffers/mastodon/conversations.py:177
#, fuzzy
msgid "Reply to conversation with {}"
msgstr "שיחה עם ]0["

# | msgid "Conversation with {0}"
#: controller/buffers/mastodon/notifications.py:114
#: controller/buffers/mastodon/users.py:51
#, fuzzy
msgid "New conversation with {}"
msgstr "שיחה עם ]0["

#: controller/buffers/mastodon/notifications.py:144
msgid "Notification dismissed."
msgstr ""

#: controller/buffers/mastodon/users.py:110
#, fuzzy
msgid "There are no more items in this buffer."
msgstr "אין מונחים בציוץ זה"

#: controller/mastodon/handler.py:29 wxUI/dialogs/mastodon/updateProfile.py:34
msgid "Update Profile"
msgstr ""

#: controller/mastodon/handler.py:30 wxUI/dialogs/mastodon/search.py:10
#: wxUI/view.py:19
msgid "&Search"
msgstr ""

#: controller/mastodon/handler.py:32 wxUI/view.py:22
msgid "Manage user aliases"
msgstr ""

#: controller/mastodon/handler.py:34 controller/mastodon/handler.py:58
#: wxUI/view.py:30
msgid "&Post"
msgstr ""

#: controller/mastodon/handler.py:35 wxUI/dialogs/mastodon/menus.py:9
#: wxUI/dialogs/mastodon/menus.py:37 wxUI/view.py:31
msgid "Re&ply"
msgstr ""

#: controller/mastodon/handler.py:36 wxUI/dialogs/mastodon/menus.py:7
#: wxUI/dialogs/mastodon/menus.py:35 wxUI/view.py:32
msgid "&Boost"
msgstr ""

#: controller/mastodon/handler.py:37 wxUI/dialogs/mastodon/menus.py:11
#: wxUI/dialogs/mastodon/menus.py:39 wxUI/view.py:33
msgid "&Add to favorites"
msgstr ""

#: controller/mastodon/handler.py:38
msgid "Remove from favorites"
msgstr ""

#: controller/mastodon/handler.py:39 wxUI/dialogs/mastodon/menus.py:21
#: wxUI/dialogs/mastodon/menus.py:49 wxUI/view.py:35
msgid "&Show post"
msgstr ""

#: controller/mastodon/handler.py:40 wxUI/view.py:36
msgid "View conversa&tion"
msgstr ""

#: controller/mastodon/handler.py:41 wxUI/view.py:37
msgid "Read text in picture"
msgstr ""

#: controller/mastodon/handler.py:42 wxUI/dialogs/mastodon/menus.py:25
#: wxUI/view.py:39
msgid "&Delete"
msgstr ""

#: controller/mastodon/handler.py:44 wxUI/view.py:43
msgid "&Actions..."
msgstr ""

#: controller/mastodon/handler.py:45 wxUI/view.py:44
msgid "&View timeline..."
msgstr ""

#: controller/mastodon/handler.py:46 wxUI/view.py:45
msgid "Direct me&ssage"
msgstr ""

#: controller/mastodon/handler.py:47 wxUI/view.py:46
msgid "Add a&lias"
msgstr ""

#: controller/mastodon/handler.py:50
msgid "Show user profile"
msgstr ""

#: controller/mastodon/handler.py:53
#: wxUI/dialogs/mastodon/communityTimeline.py:9 wxUI/view.py:55
msgid "Create community timeline"
msgstr ""

#: controller/mastodon/handler.py:94
msgid "Timelines"
msgstr "צירי זמן"

#: controller/mastodon/handler.py:106
msgid "Searches"
msgstr "חיפושים"

#: controller/mastodon/handler.py:109 controller/mastodon/handler.py:179
#: controller/mastodon/handler.py:184
msgid "Search for {}"
msgstr "חפש את][ "

#: controller/mastodon/handler.py:110
msgid "Communities"
msgstr ""

#: controller/mastodon/handler.py:113
msgid "Community for {}"
msgstr ""

#: controller/mastodon/handler.py:135
msgid "Conversation with {0}"
msgstr "שיחה עם ]0["

#: controller/mastodon/handler.py:284
msgid "Add an user alias"
msgstr ""

#: controller/mastodon/handler.py:296
msgid "Alias has been set correctly for {}."
msgstr ""

#: controller/mastodon/handler.py:327
msgid "Update profile"
msgstr ""

#: controller/mastodon/messages.py:96
#, python-format
msgid "%s - %s of %d characters"
msgstr ""

#: controller/mastodon/messages.py:220
msgid "Poll with {} options"
msgstr ""

# | msgid "List for {}"
#: controller/mastodon/messages.py:246
#, fuzzy
msgid "Post from {}"
msgstr "רשימה ל]["

#: controller/mastodon/messages.py:250 sessions/mastodon/templates.py:78
#: wxUI/dialogs/mastodon/postDialogs.py:48
msgid "Public"
msgstr ""

#: controller/mastodon/messages.py:250 sessions/mastodon/templates.py:78
#: wxUI/dialogs/mastodon/postDialogs.py:48
msgid "Not listed"
msgstr ""

# | msgid "Followers"
#: controller/mastodon/messages.py:250
#, fuzzy
msgid "followers only"
msgstr "עוקבים"

#: controller/mastodon/messages.py:250 sessions/mastodon/templates.py:78
#: wxUI/dialogs/mastodon/postDialogs.py:48
msgid "Direct"
msgstr ""

#: controller/mastodon/messages.py:257
msgid "Remote instance"
msgstr ""

# | msgid "Conversation with {0}"
#: controller/mastodon/messages.py:266 controller/mastodon/messages.py:294
#, fuzzy
msgid "Unmute conversation"
msgstr "שיחה עם ]0["

# | msgid "Conversation with {0}"
#: controller/mastodon/messages.py:290 wxUI/dialogs/mastodon/postDialogs.py:231
#, fuzzy
msgid "Mute conversation"
msgstr "שיחה עם ]0["

# | msgid "Conversation with {0}"
#: controller/mastodon/messages.py:291
#, fuzzy
msgid "Conversation unmuted."
msgstr "שיחה עם ]0["

# | msgid "Conversation with {0}"
#: controller/mastodon/messages.py:295
#, fuzzy
msgid "Conversation muted."
msgstr "שיחה עם ]0["

#: controller/mastodon/messages.py:306
msgid "people who boosted this post"
msgstr ""

#: controller/mastodon/messages.py:311
msgid "people who favorited this post"
msgstr ""

#: controller/mastodon/messages.py:317
msgid "Link copied to clipboard."
msgstr ""

#: controller/mastodon/settings.py:82
#, python-format
msgid "Account settings for %s"
msgstr "הגדרות חשבון ל%s"

#: controller/mastodon/settings.py:92 wxUI/dialogs/mastodon/configuration.py:53
msgid "Edit template for posts. Current template: {}"
msgstr ""

#: controller/mastodon/settings.py:101
#: wxUI/dialogs/mastodon/configuration.py:55
msgid "Edit template for conversations. Current template: {}"
msgstr ""

#: controller/mastodon/settings.py:110
#: wxUI/dialogs/mastodon/configuration.py:57
msgid "Edit template for persons. Current template: {}"
msgstr ""

#: controller/mastodon/settings.py:198
msgid "Direct Messages"
msgstr "הודעות פרטיות"

#: extra/SoundsTutorial/soundsTutorial_constants.py:4
msgid "Audio tweet."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:5
msgid "User timeline buffer created."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:6
msgid "Buffer destroied."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:7
msgid "Direct message received."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:8
msgid "Direct message sent."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:9
msgid "Error."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:10
msgid "Tweet liked."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:11
msgid "Likes buffer updated."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:12
msgid "Geotweet."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:13
msgid "Tweet contains one or more images"
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:14
msgid "Boundary reached."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:15
msgid "List updated."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:16
msgid "Too many characters."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:17
msgid "Mention received."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:18
msgid "New event."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:19
msgid "{0} is ready."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:20
msgid "Mention sent."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:21
msgid "Tweet retweeted."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:22
msgid "Search buffer updated."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:23
msgid "Tweet received."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:24
msgid "Tweet sent."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:25
msgid "Trending topics buffer updated."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:26
msgid "New tweet in user timeline buffer."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:27
msgid "New follower."
msgstr ""

#: extra/SoundsTutorial/soundsTutorial_constants.py:28
msgid "Volume changed."
msgstr ""

#: extra/SoundsTutorial/wx_ui.py:8
msgid "Sounds tutorial"
msgstr ""

#: extra/SoundsTutorial/wx_ui.py:11
msgid "Press enter to listen to the sound for the selected event"
msgstr ""

#: extra/SpellChecker/spellchecker.py:56
#, python-format
msgid "Misspelled word: %s"
msgstr ""

#: extra/SpellChecker/wx_ui.py:27
msgid "Misspelled word"
msgstr ""

#: extra/SpellChecker/wx_ui.py:32
msgid "Context"
msgstr ""

#: extra/SpellChecker/wx_ui.py:37
msgid "Suggestions"
msgstr ""

#: extra/SpellChecker/wx_ui.py:42
msgid "&Ignore"
msgstr ""

#: extra/SpellChecker/wx_ui.py:43
msgid "I&gnore all"
msgstr ""

#: extra/SpellChecker/wx_ui.py:44
#, fuzzy
msgid "&Replace"
msgstr "השב"

#: extra/SpellChecker/wx_ui.py:45
msgid "R&eplace all"
msgstr ""

#: extra/SpellChecker/wx_ui.py:46
msgid "&Add to personal dictionary"
msgstr ""

#: extra/SpellChecker/wx_ui.py:79
msgid ""
"An error has occurred. There are no dictionaries available for the "
"selected language in {0}"
msgstr ""

#: extra/SpellChecker/wx_ui.py:79
#: extra/autocompletionUsers/mastodon/wx_scan.py:44
#: wxUI/commonMessageDialogs.py:23 wxUI/commonMessageDialogs.py:36
#: wxUI/commonMessageDialogs.py:45 wxUI/dialogs/mastodon/dialogs.py:38
#: wxUI/dialogs/mastodon/dialogs.py:43 wxUI/dialogs/mastodon/dialogs.py:48
#: wxUI/dialogs/mastodon/dialogs.py:53 wxUI/dialogs/mastodon/dialogs.py:60
msgid "Error"
msgstr "שגיאה"

#: extra/SpellChecker/wx_ui.py:82
msgid "Spell check complete."
msgstr ""

#: extra/autocompletionUsers/completion.py:39
#: extra/autocompletionUsers/completion.py:57
msgid "You have to start writing"
msgstr ""

#: extra/autocompletionUsers/completion.py:49
#: extra/autocompletionUsers/completion.py:66
#, fuzzy
msgid "There are no results in your users database"
msgstr "אין מונחים בציוץ זה"

#: extra/autocompletionUsers/completion.py:51
msgid "Autocompletion only works for users."
msgstr ""

#: extra/autocompletionUsers/wx_manage.py:9
msgid "Manage Autocompletion database"
msgstr ""

#: extra/autocompletionUsers/wx_manage.py:12
msgid "Editing {0} users database"
msgstr ""

#: extra/autocompletionUsers/wx_manage.py:13
msgid "Username"
msgstr ""

#: extra/autocompletionUsers/wx_manage.py:13 wxUI/dialogs/configuration.py:112
msgid "Name"
msgstr ""

#: extra/autocompletionUsers/wx_manage.py:16
#, fuzzy
msgid "Add user"
msgstr "משתמשים מושתקים"

#: extra/autocompletionUsers/wx_manage.py:17
#, fuzzy
msgid "Remove user"
msgstr "משתמשים מושתקים"

#: extra/autocompletionUsers/wx_manage.py:38
msgid "Twitter username"
msgstr ""

#: extra/autocompletionUsers/wx_manage.py:38
msgid "Add user to database"
msgstr ""

#: extra/autocompletionUsers/wx_manage.py:44
#, fuzzy
msgid "The user does not exist"
msgstr "משתמש זה אינו קיים"

#: extra/autocompletionUsers/wx_manage.py:44
#, fuzzy
msgid "Error!"
msgstr "שגיאה"

#: extra/autocompletionUsers/mastodon/scan.py:49
msgid ""
"Updating database... You can close this window now. A message will tell "
"you when the process finishes."
msgstr ""

#: extra/autocompletionUsers/mastodon/wx_scan.py:8
msgid "Autocomplete users' settings"
msgstr ""

#: extra/autocompletionUsers/mastodon/wx_scan.py:11
msgid "Add followers to database"
msgstr ""

#: extra/autocompletionUsers/mastodon/wx_scan.py:12
msgid "Add  following to database"
msgstr ""

#: extra/autocompletionUsers/mastodon/wx_scan.py:26
msgid "Updating autocompletion database"
msgstr ""

#: extra/autocompletionUsers/mastodon/wx_scan.py:34
msgid ""
"This process will retrieve the users you selected from your Mastodon "
"account, and add them to the user autocomplete database. Please note that"
" if there are many users or you have tried to perform this action less "
"than 15 minutes ago, TWBlue may reach a limit in API calls when trying to"
" load the users into the database. If this happens, we will show you an "
"error, in which case you will have to try this process again in a few "
"minutes. If this process ends with no error, you will be redirected back "
"to the account settings dialog. Do you want to continue?"
msgstr ""

#: extra/autocompletionUsers/mastodon/wx_scan.py:34
#: wxUI/commonMessageDialogs.py:20
msgid "Attention"
msgstr ""

#: extra/autocompletionUsers/mastodon/wx_scan.py:40
msgid "TWBlue has imported {} users successfully."
msgstr ""

#: extra/autocompletionUsers/mastodon/wx_scan.py:40
msgid "Done"
msgstr ""

#: extra/autocompletionUsers/mastodon/wx_scan.py:44
msgid "Error adding users from Mastodon. Please try again in about 15 minutes."
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Detect automatically"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Danish"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Dutch"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "English"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Finnish"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "French"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "German"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Hungarian"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Korean"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Italian"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Japanese"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Polish"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Portuguese"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Russian"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Spanish"
msgstr ""

#: extra/ocr/OCRSpace.py:7
msgid "Turkish"
msgstr ""

#: extra/translator/wx_ui.py:25
msgid "Translate message"
msgstr ""

#: extra/translator/wx_ui.py:29
#, fuzzy
msgid "Translation engine"
msgstr "תורגם"

#: extra/translator/wx_ui.py:32
msgid "Target language"
msgstr ""

#: keystrokeEditor/wx_ui.py:8
msgid "Keystroke editor"
msgstr ""

#: keystrokeEditor/wx_ui.py:11
msgid "Select a keystroke to edit"
msgstr ""

#: keystrokeEditor/wx_ui.py:12 wxUI/dialogs/mastodon/userActions.py:9
#: wxUI/dialogs/mastodon/userActions.py:18
#: wxUI/dialogs/mastodon/userActions.py:19
msgid "Action"
msgstr ""

#: keystrokeEditor/wx_ui.py:12
msgid "Keystroke"
msgstr ""

#: keystrokeEditor/wx_ui.py:17 wxUI/dialogs/userAliasDialogs.py:53
msgid "Edit"
msgstr ""

#: keystrokeEditor/wx_ui.py:19 keystrokeEditor/wx_ui.py:49
msgid "Undefine keystroke"
msgstr ""

#: keystrokeEditor/wx_ui.py:20
msgid "Execute action"
msgstr ""

#: keystrokeEditor/wx_ui.py:21 wxUI/dialogs/configuration.py:257
#: wxUI/dialogs/mastodon/configuration.py:172
#: wxUI/dialogs/mastodon/showUserProfile.py:170
#: wxUI/dialogs/userAliasDialogs.py:25
msgid "Close"
msgstr ""

#: keystrokeEditor/wx_ui.py:41
msgid "Undefined"
msgstr ""

#: keystrokeEditor/wx_ui.py:49
msgid "Are you sure you want to undefine this keystroke?"
msgstr ""

#: keystrokeEditor/wx_ui.py:53
msgid "Editing keystroke"
msgstr ""

#: keystrokeEditor/wx_ui.py:56
msgid "Control"
msgstr ""

#: keystrokeEditor/wx_ui.py:57
msgid "Alt"
msgstr ""

#: keystrokeEditor/wx_ui.py:58
msgid "Shift"
msgstr ""

#: keystrokeEditor/wx_ui.py:59
msgid "Windows"
msgstr ""

#: keystrokeEditor/wx_ui.py:65
msgid "Key"
msgstr ""

#: keystrokeEditor/wx_ui.py:70 wxUI/dialogs/find.py:21
#: wxUI/dialogs/mastodon/showUserProfile.py:31
#: wxUI/dialogs/userAliasDialogs.py:23
msgid "OK"
msgstr ""

#: keystrokeEditor/wx_ui.py:83
msgid "You need to use the Windows key"
msgstr ""

#: keystrokeEditor/wx_ui.py:83 keystrokeEditor/wx_ui.py:86
msgid "Invalid keystroke"
msgstr ""

#: keystrokeEditor/wx_ui.py:86
msgid "You must provide a character for the keystroke"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:3
msgid "Go up in the current buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:4
msgid "Go down in the current buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:5
msgid "Go to the previous buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:6
msgid "Go to the next buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:7
msgid "Focus the next session"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:8
msgid "Focus the previous session"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:9
msgid "Show or hide the GUI"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:10
msgid "Make a new post"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:11 wxUI/buffers/mastodon/base.py:26
#: wxUI/buffers/mastodon/conversationList.py:25
msgid "Reply"
msgstr "השב"

#: keystrokeEditor/actions/mastodon.py:12 wxUI/buffers/mastodon/base.py:25
#: wxUI/dialogs/mastodon/dialogs.py:7
msgid "Boost"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:13
msgid "Send direct message"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:14
msgid "Add post to favorites"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:15
msgid "Remove post from favorites"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:16
msgid "Add/remove post from favorites"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:17
msgid "Open the user actions dialogue"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:18
#, fuzzy
msgid "See user details"
msgstr "פרטי משתמש"

#: keystrokeEditor/actions/mastodon.py:19
msgid "Show post"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:20
msgid "Quit"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:21
msgid "Open user timeline"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:22
msgid "Destroy buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:23
msgid "Interact with the currently focused post."
msgstr ""

#: keystrokeEditor/actions/mastodon.py:24
msgid "Open URL"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:25
msgid "View in browser"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:26
msgid "Increase volume by 5%"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:27
msgid "Decrease volume by 5%"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:28
msgid "Jump to the first element of a buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:29
msgid "Jump to the last element of the current buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:30
msgid "Jump 20 elements up in the current buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:31
msgid "Jump 20 elements down in the current buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:33
#, fuzzy
msgid "Delete post"
msgstr "ציוצים שנשלחו"

#: keystrokeEditor/actions/mastodon.py:34
msgid "Empty the current buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:35
msgid "Repeat last item"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:36
msgid "Copy to clipboard"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:39
msgid "Mute/unmute the active buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:40
msgid "Mute/unmute the current session"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:41
msgid "toggle the automatic reading of incoming tweets in the active buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:42
msgid "Search on instance"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:43
msgid "Find a string in the currently focused buffer"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:44
msgid "Show the keystroke editor"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:46
msgid "load previous items"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:48
msgid "View conversation"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:49
msgid "Check and download updates"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:50
msgid "Opens the global settings dialogue"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:52
msgid "Opens the account settings dialogue"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:53
msgid "Try to play a media file"
msgstr ""

#: keystrokeEditor/actions/mastodon.py:54
msgid "Updates the buffer and retrieves possible lost items there."
msgstr ""

#: keystrokeEditor/actions/mastodon.py:55
msgid "Extracts the text from a picture and displays the result in a dialog."
msgstr ""

#: keystrokeEditor/actions/mastodon.py:56
msgid "Adds an alias to an user"
msgstr ""

#: sessionmanager/sessionManager.py:69
msgid "{account_name}@{instance} (Mastodon)"
msgstr ""

#: sessionmanager/wxUI.py:11
msgid "Session manager"
msgstr ""

#: sessionmanager/wxUI.py:14
msgid "Accounts list"
msgstr ""

#: sessionmanager/wxUI.py:16
msgid "Account"
msgstr ""

#: sessionmanager/wxUI.py:20
msgid "New account"
msgstr ""

#: sessionmanager/wxUI.py:22 sessionmanager/wxUI.py:79
msgid "Remove account"
msgstr ""

#: sessionmanager/wxUI.py:24
msgid "Global Settings"
msgstr ""

#: sessionmanager/wxUI.py:48
msgid "You need to configure an account."
msgstr ""

#: sessionmanager/wxUI.py:48
msgid "Account Error"
msgstr ""

#: sessionmanager/wxUI.py:54
msgid "Mastodon"
msgstr ""

#: sessionmanager/wxUI.py:59
msgid ""
"You will be prompted for your Mastodon data (instance URL, email address "
"and password) so we can authorise TWBlue in your instance. Would you like"
" to authorise your account now?"
msgstr ""

#: sessionmanager/wxUI.py:59
msgid "Authorization"
msgstr ""

#: sessionmanager/wxUI.py:67
#, python-format
msgid "Authorized account %d"
msgstr ""

#: sessionmanager/wxUI.py:73
msgid ""
"Your access token is invalid or the authorization has failed. Please try "
"again."
msgstr ""

#: sessionmanager/wxUI.py:73
msgid "Invalid user token"
msgstr ""

#: sessionmanager/wxUI.py:79
msgid "Do you really want to delete this account?"
msgstr ""

#: sessions/base.py:125
msgid ""
"An exception occurred while saving the {app} database. It will be deleted"
" and rebuilt automatically. If this error persists, send the error log to"
" the {app} developers."
msgstr ""

#: sessions/base.py:165
msgid ""
"An exception occurred while loading the {app} database. It will be "
"deleted and rebuilt automatically. If this error persists, send the error"
" log to the {app} developers."
msgstr ""

#: sessions/mastodon/compose.py:15 sessions/mastodon/compose.py:58
msgid "dddd, MMMM D, YYYY H:m"
msgstr ""

#: sessions/mastodon/compose.py:17 sessions/mastodon/templates.py:73
#: sessions/mastodon/templates.py:74
msgid "Boosted from @{}: {}"
msgstr ""

#: sessions/mastodon/compose.py:33 sessions/mastodon/templates.py:28
msgid "dddd, MMMM D, YYYY H:m:s"
msgstr ""

#: sessions/mastodon/compose.py:35
#, python-format
msgid "%s (@%s). %s followers, %s following, %s posts. Joined %s"
msgstr ""

#: sessions/mastodon/compose.py:46
msgid "Last message from {}: {}"
msgstr ""

#: sessions/mastodon/compose.py:61
msgid "{username} has posted: {status}"
msgstr ""

#: sessions/mastodon/compose.py:63
msgid "{username} has mentioned you: {status}"
msgstr ""

#: sessions/mastodon/compose.py:65
msgid "{username} has boosted: {status}"
msgstr ""

#: sessions/mastodon/compose.py:67
msgid "{username} has added to favorites: {status}"
msgstr ""

#: sessions/mastodon/compose.py:69
msgid "{username} has followed you."
msgstr ""

#: sessions/mastodon/compose.py:71
msgid "{username} has joined the instance."
msgstr ""

#: sessions/mastodon/compose.py:73 sessions/mastodon/templates.py:161
msgid "A poll in which you have voted has expired: {status}"
msgstr ""

#: sessions/mastodon/compose.py:75
msgid "{username} wants to follow you."
msgstr ""

#: sessions/mastodon/session.py:64
msgid "Please enter your instance URL."
msgstr ""

#: sessions/mastodon/session.py:64
msgid "Mastodon instance"
msgstr ""

#: sessions/mastodon/session.py:75
msgid ""
"We could not connect to your mastodon instance. Please verify that the "
"domain exists and the instance is accessible via a web browser."
msgstr ""

#: sessions/mastodon/session.py:75
msgid "Instance error"
msgstr ""

#: sessions/mastodon/session.py:80
msgid "Enter the verification code"
msgstr ""

#: sessions/mastodon/session.py:80
msgid "PIN code authorization"
msgstr ""

#: sessions/mastodon/session.py:89
msgid ""
"We could not authorice your mastodon account to be used in TWBlue. This "
"might be caused due to an incorrect verification code. Please try to add "
"the session again."
msgstr ""

#: sessions/mastodon/session.py:89
msgid "Authorization error"
msgstr ""

#: sessions/mastodon/session.py:204
#, python-format
msgid "%s succeeded."
msgstr ""

#: sessions/mastodon/templates.py:18
msgid "$display_name, $text $image_descriptions $date. $source"
msgstr ""

#: sessions/mastodon/templates.py:19
msgid "Dm to $recipient_display_name, $text $date"
msgstr ""

#: sessions/mastodon/templates.py:20
msgid ""
"$display_name (@$screen_name). $followers followers, $following "
"following, $posts posts. Joined $created_at."
msgstr ""

#: sessions/mastodon/templates.py:21
msgid "$display_name $text, $date"
msgstr ""

#: sessions/mastodon/templates.py:34
msgid "Content warning: {}"
msgstr ""

#: sessions/mastodon/templates.py:45
msgid "Media description: {}"
msgstr ""

# | msgid "Followers"
#: sessions/mastodon/templates.py:78 wxUI/dialogs/mastodon/postDialogs.py:48
#, fuzzy
msgid "Followers only"
msgstr "עוקבים"

#: sessions/mastodon/templates.py:147
msgid "has posted: {status}"
msgstr ""

#: sessions/mastodon/templates.py:149
msgid "has mentioned you: {status}"
msgstr ""

#: sessions/mastodon/templates.py:151
msgid "has boosted: {status}"
msgstr ""

#: sessions/mastodon/templates.py:153
msgid "has added to favorites: {status}"
msgstr ""

#: sessions/mastodon/templates.py:155
msgid "has updated a status: {status}"
msgstr ""

#: sessions/mastodon/templates.py:157
msgid "has followed you."
msgstr ""

#: sessions/mastodon/templates.py:159
msgid "has joined the instance."
msgstr ""

#: sessions/mastodon/templates.py:163
msgid "wants to follow you."
msgstr ""

#: update/utils.py:29
#, python-format
msgid "%d day, "
msgstr ""

#: update/utils.py:31
#, python-format
msgid "%d days, "
msgstr ""

#: update/utils.py:33
#, python-format
msgid "%d hour, "
msgstr ""

#: update/utils.py:35
#, python-format
msgid "%d hours, "
msgstr ""

#: update/utils.py:37
#, python-format
msgid "%d minute, "
msgstr ""

#: update/utils.py:39
#, python-format
msgid "%d minutes, "
msgstr ""

#: update/utils.py:41
#, python-format
msgid "%s second"
msgstr ""

#: update/utils.py:43
#, python-format
msgid "%s seconds"
msgstr ""

#: update/wxUpdater.py:11
#, python-format
msgid ""
"There's a new %s version available, released on %s. Would you like to "
"download it now?\n"
"\n"
" %s version: %s\n"
"\n"
"Changes:\n"
"%s"
msgstr ""

#: update/wxUpdater.py:14
#, python-format
msgid ""
"There's a new %s version available, released on %s. Updates are not "
"automatic in Windows 7, so you would need to visit TWBlue's download "
"website to get the latest version.\n"
"\n"
" %s version: %s\n"
"\n"
"Changes:\n"
"%s"
msgstr ""

#: update/wxUpdater.py:16
#, python-format
msgid "New version for %s"
msgstr ""

#: update/wxUpdater.py:23
msgid "Download in Progress"
msgstr ""

#: update/wxUpdater.py:23
msgid "Downloading the new version..."
msgstr ""

#: update/wxUpdater.py:33
#, python-format
msgid "Updating... %s of %s"
msgstr ""

#: update/wxUpdater.py:36
msgid ""
"The update has been downloaded and installed successfully. Press OK to "
"continue."
msgstr ""

#: update/wxUpdater.py:36
msgid "Done!"
msgstr ""

#: wxUI/commonMessageDialogs.py:6
msgid "Do you really want to close {0}?"
msgstr ""

#: wxUI/commonMessageDialogs.py:6
msgid "Exit"
msgstr ""

#: wxUI/commonMessageDialogs.py:10
msgid " {0} must be restarted for these changes to take effect."
msgstr ""

#: wxUI/commonMessageDialogs.py:10
msgid "Restart {0} "
msgstr ""

#: wxUI/commonMessageDialogs.py:13
msgid ""
"Are you sure you want to delete this user from the database? This user "
"will not appear in autocomplete results anymore."
msgstr ""

#: wxUI/commonMessageDialogs.py:13
msgid "Confirm"
msgstr ""

#: wxUI/commonMessageDialogs.py:16
msgid ""
"Do you really want to empty this buffer? It's  items will be removed from"
" the list but not from Twitter"
msgstr ""

#: wxUI/commonMessageDialogs.py:16 wxUI/dialogs/mastodon/dialogs.py:31
msgid "Empty buffer"
msgstr ""

#: wxUI/commonMessageDialogs.py:20
msgid "Do you really want to destroy this buffer?"
msgstr ""

#: wxUI/commonMessageDialogs.py:23
msgid "That user does not exist"
msgstr "משתמש זה אינו קיים"

#: wxUI/commonMessageDialogs.py:26
msgid "A timeline for this user already exists. You can't open another"
msgstr ""

#: wxUI/commonMessageDialogs.py:26
msgid "Existing timeline"
msgstr ""

#: wxUI/commonMessageDialogs.py:29
msgid ""
"If you like {0} we need your help to keep it going. Help us by donating "
"to the project. This will help us pay for the server, the domain and some"
" other things to ensure that {0} will be actively maintained. Your "
"donation will give us the means to continue the development of {0}, and "
"to keep {0} free. Would you like to donate now?"
msgstr ""

#: wxUI/commonMessageDialogs.py:29
msgid "We need your help"
msgstr ""

#: wxUI/commonMessageDialogs.py:33 wxUI/dialogs/mastodon/postDialogs.py:201
msgid "Information"
msgstr ""

#: wxUI/commonMessageDialogs.py:36
msgid "The configuration file is invalid."
msgstr ""

#: wxUI/commonMessageDialogs.py:39
msgid ""
"{0} quit unexpectedly the last time it was run. If the problem persists, "
"please report it to the {0} developers."
msgstr ""

#: wxUI/commonMessageDialogs.py:39
msgid "Warning"
msgstr ""

#: wxUI/commonMessageDialogs.py:45
msgid "Sorry, you can't update while running {} from source."
msgstr ""

#: wxUI/commonMessageDialogs.py:49
msgid "the provided instance is invalid. Please try again."
msgstr ""

#: wxUI/commonMessageDialogs.py:49
msgid "Invalid instance"
msgstr ""

#: wxUI/sysTrayIcon.py:36 wxUI/view.py:25
msgid "&Global settings"
msgstr ""

#: wxUI/sysTrayIcon.py:37 wxUI/view.py:24
msgid "Account se&ttings"
msgstr ""

#: wxUI/sysTrayIcon.py:39
msgid "&Show / hide"
msgstr ""

#: wxUI/sysTrayIcon.py:40 wxUI/view.py:74
msgid "&Documentation"
msgstr ""

#: wxUI/sysTrayIcon.py:41
msgid "Check for &updates"
msgstr ""

#: wxUI/sysTrayIcon.py:42
msgid "&Exit"
msgstr ""

#: wxUI/view.py:16
msgid "&Manage accounts"
msgstr ""

#: wxUI/view.py:17
msgid "&Update profile"
msgstr ""

#: wxUI/view.py:18
msgid "&Hide window"
msgstr ""

#: wxUI/view.py:20
msgid "&Lists manager"
msgstr ""

#: wxUI/view.py:23
msgid "&Edit keystrokes"
msgstr ""

#: wxUI/view.py:26
msgid "E&xit"
msgstr ""

#: wxUI/view.py:34
msgid "&Remove from favorites"
msgstr ""

#: wxUI/view.py:47
msgid "&Add to list"
msgstr ""

#: wxUI/view.py:48
msgid "R&emove from list"
msgstr ""

#: wxUI/view.py:49
msgid "Show user &profile"
msgstr ""

#: wxUI/view.py:50
msgid "V&iew likes"
msgstr ""

#: wxUI/view.py:54
msgid "&Update buffer"
msgstr ""

#: wxUI/view.py:56
msgid "New &trending topics buffer..."
msgstr ""

#: wxUI/view.py:57
msgid "Create a &filter"
msgstr ""

#: wxUI/view.py:58
msgid "&Manage filters"
msgstr ""

#: wxUI/view.py:59
msgid "Find a string in the currently focused buffer..."
msgstr ""

#: wxUI/view.py:60
msgid "&Load previous items"
msgstr ""

#: wxUI/dialogs/mastodon/userActions.py:21 wxUI/view.py:62
msgid "&Mute"
msgstr ""

#: wxUI/view.py:63
msgid "&Autoread"
msgstr ""

#: wxUI/view.py:64
msgid "&Clear buffer"
msgstr ""

#: wxUI/view.py:65
msgid "&Destroy"
msgstr ""

#: wxUI/view.py:69
msgid "&Seek back 5 seconds"
msgstr ""

#: wxUI/view.py:70
msgid "&Seek forward 5 seconds"
msgstr ""

#: wxUI/view.py:75
msgid "Sounds &tutorial"
msgstr ""

#: wxUI/view.py:76
msgid "&What's new in this version?"
msgstr ""

#: wxUI/view.py:77
msgid "&Check for updates"
msgstr ""

#: wxUI/view.py:78
msgid "&Report an error"
msgstr ""

#: wxUI/view.py:79
msgid "{0}'s &website"
msgstr ""

#: wxUI/view.py:80
msgid "Get soundpacks for TWBlue"
msgstr ""

#: wxUI/view.py:81
msgid "About &{0}"
msgstr ""

#: wxUI/view.py:84
msgid "&Application"
msgstr ""

#: wxUI/view.py:85
msgid "&Tweet"
msgstr ""

#: wxUI/dialogs/mastodon/userActions.py:10 wxUI/view.py:86
msgid "&User"
msgstr ""

#: wxUI/view.py:87
msgid "&Buffer"
msgstr ""

#: wxUI/view.py:88
msgid "&Audio"
msgstr ""

#: wxUI/view.py:89
msgid "&Help"
msgstr ""

#: wxUI/view.py:175
msgid "Address"
msgstr ""

#: wxUI/view.py:206
msgid "Your {0} version is up to date"
msgstr ""

#: wxUI/view.py:206
msgid "Update"
msgstr ""

#: wxUI/buffers/panels.py:12 wxUI/buffers/panels.py:20
msgid "Login"
msgstr ""

#: wxUI/buffers/panels.py:14
msgid "Log in automatically"
msgstr ""

#: wxUI/buffers/panels.py:22
msgid "Logout"
msgstr ""

#: wxUI/buffers/mastodon/base.py:11
#: wxUI/buffers/mastodon/conversationList.py:11 wxUI/buffers/mastodon/user.py:8
#: wxUI/dialogs/mastodon/userTimeline.py:10 wxUI/dialogs/userAliasDialogs.py:14
msgid "User"
msgstr ""

#: wxUI/buffers/mastodon/base.py:11
#: wxUI/buffers/mastodon/conversationList.py:11
#: wxUI/buffers/mastodon/notifications.py:11
#: wxUI/dialogs/mastodon/postDialogs.py:36
#: wxUI/dialogs/mastodon/postDialogs.py:266
msgid "Text"
msgstr ""

#: wxUI/buffers/mastodon/base.py:11
#: wxUI/buffers/mastodon/conversationList.py:11
#: wxUI/buffers/mastodon/notifications.py:11
#: wxUI/dialogs/mastodon/postDialogs.py:210
msgid "Date"
msgstr ""

#: wxUI/buffers/mastodon/base.py:11
#: wxUI/buffers/mastodon/conversationList.py:11
msgid "Client"
msgstr ""

#: wxUI/buffers/mastodon/base.py:27
msgid "Favorite"
msgstr ""

#: wxUI/buffers/mastodon/base.py:28
msgid "Bookmark"
msgstr ""

#: wxUI/buffers/mastodon/base.py:29
msgid "Direct message"
msgstr ""

#: wxUI/buffers/mastodon/notifications.py:23
#: wxUI/dialogs/mastodon/dialogs.py:23
msgid "Dismiss"
msgstr ""

#: wxUI/buffers/mastodon/user.py:19 wxUI/dialogs/mastodon/showUserProfile.py:99
#: wxUI/dialogs/userAliasDialogs.py:48
#, fuzzy
msgid "Actions"
msgstr "איזכורים"

# | msgid "Direct Messages"
#: wxUI/buffers/mastodon/user.py:20
#, fuzzy
msgid "Message"
msgstr "הודעות פרטיות"

#: wxUI/dialogs/configuration.py:15
msgid "Language"
msgstr ""

#: wxUI/dialogs/configuration.py:22
msgid "Run {0} at Windows startup"
msgstr ""

#: wxUI/dialogs/configuration.py:23
msgid "ask before exiting {0}"
msgstr ""

#: wxUI/dialogs/configuration.py:26
msgid "Disable Streaming functions"
msgstr ""

#: wxUI/dialogs/configuration.py:29
msgid "Buffer update interval, in minutes"
msgstr ""

#: wxUI/dialogs/configuration.py:35
msgid "Play a sound when {0} launches"
msgstr ""

#: wxUI/dialogs/configuration.py:37
msgid "Speak a message when {0} launches"
msgstr ""

#: wxUI/dialogs/configuration.py:39
msgid "Use invisible interface's keyboard shortcuts while GUI is visible"
msgstr ""

#: wxUI/dialogs/configuration.py:41
msgid "Activate Sapi5 when any other screen reader is not being run"
msgstr ""

#: wxUI/dialogs/configuration.py:43
msgid "Hide GUI on launch"
msgstr ""

#: wxUI/dialogs/configuration.py:45
msgid "Use Codeofdusk's longtweet handlers (may decrease client performance)"
msgstr ""

#: wxUI/dialogs/configuration.py:47
msgid "Remember state for mention all and long tweet"
msgstr ""

#: wxUI/dialogs/configuration.py:50
msgid "Keymap"
msgstr ""

#: wxUI/dialogs/configuration.py:55
msgid "Check for updates when {0} launches"
msgstr ""

#: wxUI/dialogs/configuration.py:65
msgid "Proxy type: "
msgstr ""

#: wxUI/dialogs/configuration.py:72
msgid "Proxy server: "
msgstr ""

#: wxUI/dialogs/configuration.py:78
msgid "Port: "
msgstr ""

#: wxUI/dialogs/configuration.py:84
msgid "User: "
msgstr ""

#: wxUI/dialogs/configuration.py:90
msgid "Password: "
msgstr ""

#: wxUI/dialogs/configuration.py:102
msgid "Enable automatic speech feedback"
msgstr ""

#: wxUI/dialogs/configuration.py:104
msgid "Enable automatic Braille feedback"
msgstr ""

#: wxUI/dialogs/configuration.py:112
msgid "Buffer"
msgstr ""

#: wxUI/dialogs/configuration.py:112
msgid "Status"
msgstr ""

#: wxUI/dialogs/configuration.py:115
msgid "Show/hide"
msgstr ""

#: wxUI/dialogs/configuration.py:116
msgid "Move up"
msgstr ""

#: wxUI/dialogs/configuration.py:117
msgid "Move down"
msgstr ""

#: wxUI/dialogs/configuration.py:127 wxUI/dialogs/configuration.py:192
#: wxUI/dialogs/configuration.py:195 wxUI/dialogs/configuration.py:200
msgid "Show"
msgstr ""

#: wxUI/dialogs/configuration.py:129 wxUI/dialogs/configuration.py:139
#: wxUI/dialogs/configuration.py:163 wxUI/dialogs/configuration.py:193
msgid "Hide"
msgstr ""

#: wxUI/dialogs/configuration.py:137 wxUI/dialogs/configuration.py:161
msgid "Select a buffer first."
msgstr ""

#: wxUI/dialogs/configuration.py:140 wxUI/dialogs/configuration.py:164
msgid "The buffer is hidden, show it first."
msgstr ""

#: wxUI/dialogs/configuration.py:143
msgid "The buffer is already at the top of the list."
msgstr ""

#: wxUI/dialogs/configuration.py:167
msgid "The buffer is already at the bottom of the list."
msgstr ""

#: wxUI/dialogs/configuration.py:209
msgid "LibreTranslate API URL: "
msgstr ""

#: wxUI/dialogs/configuration.py:215
msgid "LibreTranslate API Key (optional): "
msgstr ""

#: wxUI/dialogs/configuration.py:221
msgid "DeepL API Key: "
msgstr ""

#: wxUI/dialogs/configuration.py:235
msgid "{0} preferences"
msgstr ""

#: wxUI/dialogs/configuration.py:241 wxUI/dialogs/mastodon/configuration.py:144
msgid "General"
msgstr ""

#: wxUI/dialogs/configuration.py:246
msgid "Proxy"
msgstr ""

#: wxUI/dialogs/configuration.py:250
#, fuzzy
msgid "Translation services"
msgstr "תורגם"

#: wxUI/dialogs/configuration.py:255 wxUI/dialogs/mastodon/configuration.py:170
msgid "Save"
msgstr ""

#: wxUI/dialogs/find.py:13
msgid "Find in current buffer"
msgstr ""

#: wxUI/dialogs/find.py:14
msgid "String"
msgstr ""

#: wxUI/dialogs/find.py:23 wxUI/dialogs/mastodon/showUserProfile.py:33
msgid "Cancel"
msgstr ""

#: wxUI/dialogs/templateDialogs.py:8
msgid "Edit Template"
msgstr ""

#: wxUI/dialogs/templateDialogs.py:13
msgid "Edit template"
msgstr ""

#: wxUI/dialogs/templateDialogs.py:17
msgid "Available variables"
msgstr ""

#: wxUI/dialogs/templateDialogs.py:29
msgid "Restore template"
msgstr ""

#: wxUI/dialogs/templateDialogs.py:48
msgid "Restored template to {}."
msgstr ""

#: wxUI/dialogs/templateDialogs.py:52
msgid ""
"the template you have specified include variables that do not exists for "
"the object. Please fix the template and try again. For your reference, "
"you can see a list of all available variables in the variables list while"
" editing your template."
msgstr ""

#: wxUI/dialogs/templateDialogs.py:52
msgid "Invalid template"
msgstr ""

#: wxUI/dialogs/urlList.py:6
msgid "Select URL"
msgstr ""

#: wxUI/dialogs/mastodon/userActions.py:13
#: wxUI/dialogs/mastodon/userTimeline.py:13 wxUI/dialogs/userAliasDialogs.py:13
msgid "&Autocomplete users"
msgstr ""

#: wxUI/dialogs/userAliasDialogs.py:18
msgid "Alias"
msgstr ""

#: wxUI/dialogs/userAliasDialogs.py:41
msgid "Edit user aliases"
msgstr ""

#: wxUI/dialogs/mastodon/search.py:19 wxUI/dialogs/userAliasDialogs.py:43
msgid "Users"
msgstr ""

#: wxUI/dialogs/userAliasDialogs.py:50
msgid "Add alias"
msgstr ""

#: wxUI/dialogs/userAliasDialogs.py:51
msgid "Adds a new user alias"
msgstr ""

#: wxUI/dialogs/userAliasDialogs.py:54
msgid "Edit the currently focused user Alias."
msgstr ""

#: wxUI/dialogs/userAliasDialogs.py:57
msgid "Remove"
msgstr ""

#: wxUI/dialogs/userAliasDialogs.py:58
msgid "Remove the currently focused user alias."
msgstr ""

#: wxUI/dialogs/userAliasDialogs.py:82
msgid "Are you sure you want to delete this user alias?"
msgstr ""

#: wxUI/dialogs/userAliasDialogs.py:82
msgid "Remove user alias"
msgstr ""

#: wxUI/dialogs/userAliasDialogs.py:93
#, fuzzy
msgid "User alias"
msgstr "פרטי משתמש"

#: wxUI/dialogs/userList.py:26
msgid "View profile"
msgstr ""

#: wxUI/dialogs/mastodon/communityTimeline.py:10
msgid "Community URL"
msgstr ""

#: wxUI/dialogs/mastodon/communityTimeline.py:16
#: wxUI/dialogs/mastodon/userTimeline.py:18
msgid "Buffer type"
msgstr ""

#: wxUI/dialogs/mastodon/communityTimeline.py:17
#, fuzzy
msgid "Local timeline"
msgstr "צירי זמן"

#: wxUI/dialogs/mastodon/communityTimeline.py:18
#, fuzzy
msgid "Federated Timeline"
msgstr "צירי זמן אהובים "

#: wxUI/dialogs/mastodon/communityTimeline.py:25
#: wxUI/dialogs/mastodon/search.py:24
#: wxUI/dialogs/mastodon/updateProfile.py:129
#: wxUI/dialogs/mastodon/userActions.py:36
#: wxUI/dialogs/mastodon/userTimeline.py:30
msgid "&OK"
msgstr ""

#: wxUI/dialogs/mastodon/communityTimeline.py:27
#: wxUI/dialogs/mastodon/search.py:26
#: wxUI/dialogs/mastodon/updateProfile.py:131
#: wxUI/dialogs/mastodon/userActions.py:38
#: wxUI/dialogs/mastodon/userTimeline.py:32
msgid "&Close"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:14
msgid "User autocompletion settings"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:15
msgid ""
"Scan account and add followers and following users to the user "
"autocompletion database"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:16
msgid "Manage autocompletion database"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:21
msgid "Disable Streaming API endpoints"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:23
msgid "Relative timestamps"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:25
msgid ""
"Read preferences from instance (default visibility when publishing and "
"displaying sensitive content)"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:28
msgid "Items on each API call"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:34
msgid ""
"Inverted buffers: The newest items will be shown at the beginning while "
"the oldest at the end"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:36
msgid "Ask confirmation before boosting a post"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:38
msgid "Show screen names instead of full names"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:40
msgid "hide emojis in usernames"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:42
msgid ""
"Number of items per buffer to cache in database (0 to disable caching, "
"blank for unlimited)"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:46
msgid ""
"Load cache for items in memory (much faster in big datasets but requires "
"more RAM)"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:65
msgid "Volume"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:76
msgid "Session mute"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:78
msgid "Output device"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:85
msgid "Input device"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:93
msgid "Sound pack"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:99
msgid "Indicate audio or video in posts with sound"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:101
msgid "Indicate posts containing images with sound"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:124
msgid "Language for OCR"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:149
msgid "Feedback"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:153
msgid "Buffers"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:157
msgid "Templates"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:161
msgid "Sound"
msgstr ""

#: wxUI/dialogs/mastodon/configuration.py:165
msgid "Extras"
msgstr ""

#: wxUI/dialogs/mastodon/dialogs.py:7
msgid "Would you like to share this post?"
msgstr ""

#: wxUI/dialogs/mastodon/dialogs.py:15
msgid ""
"Do you really want to delete this post? It will be deleted from the "
"instance as well."
msgstr ""

#: wxUI/dialogs/mastodon/dialogs.py:15
msgid "Delete"
msgstr ""

#: wxUI/dialogs/mastodon/dialogs.py:23
msgid ""
"Are you sure you want to dismiss this notification? If you dismiss a "
"mention notification, it also disappears from your mentions buffer. The "
"post is not going to be deleted from the instance, though."
msgstr ""

#: wxUI/dialogs/mastodon/dialogs.py:31
msgid ""
"Do you really want to empty this buffer? It's  items will be removed from"
" the list but not from the instance"
msgstr ""

#: wxUI/dialogs/mastodon/dialogs.py:38
msgid "This user has no posts. {0} can't create a timeline."
msgstr ""

#: wxUI/dialogs/mastodon/dialogs.py:43
msgid "This user has no favorited posts. {0} can't create a timeline."
msgstr ""

#: wxUI/dialogs/mastodon/dialogs.py:48
msgid "This user has no followers yet. {0} can't create a timeline."
msgstr ""

#: wxUI/dialogs/mastodon/dialogs.py:53
msgid "This user is not following anyone. {0} can't create a timeline."
msgstr ""

#: wxUI/dialogs/mastodon/dialogs.py:60
msgid "The focused item has no user in it. {} ca't open a user profile"
msgstr ""

#: wxUI/dialogs/mastodon/menus.py:13 wxUI/dialogs/mastodon/menus.py:41
msgid "R&emove from favorites"
msgstr ""

#: wxUI/dialogs/mastodon/menus.py:15 wxUI/dialogs/mastodon/menus.py:43
msgid "&Open URL"
msgstr ""

#: wxUI/dialogs/mastodon/menus.py:17 wxUI/dialogs/mastodon/menus.py:47
msgid "&Open in instance"
msgstr ""

#: wxUI/dialogs/mastodon/menus.py:19 wxUI/dialogs/mastodon/menus.py:45
msgid "&Play audio"
msgstr ""

#: wxUI/dialogs/mastodon/menus.py:23 wxUI/dialogs/mastodon/menus.py:51
msgid "&Copy to clipboard"
msgstr ""

#: wxUI/dialogs/mastodon/menus.py:27 wxUI/dialogs/mastodon/menus.py:55
msgid "&User actions..."
msgstr ""

#: wxUI/dialogs/mastodon/menus.py:53
msgid "&Dismiss"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:19
#: wxUI/dialogs/mastodon/postDialogs.py:37
msgid "Attachments"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:23
msgid "File"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:24
msgid "Type"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:25
#: wxUI/dialogs/mastodon/postDialogs.py:134
msgid "Description"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:27
msgid "Remove Attachment"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:32
msgid "Post in the thread"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:39
msgid "Remove post"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:46
msgid "&Visibility"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:51
msgid "A&dd"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:52
msgid "S&ensitive content"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:57
msgid "Content warning"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:64
msgid "Add p&ost"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:68
msgid "Auto&complete users"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:70
msgid "Check &spelling"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:72
#, fuzzy
msgid "&Translate"
msgstr "תורגם"

#: wxUI/dialogs/mastodon/postDialogs.py:99
msgid "Post - {} characters"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:123
msgid "Image"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:125
msgid "Video"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:127
msgid "Audio"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:129
msgid "Poll"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:134
msgid "please provide a description"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:141
msgid "Select the picture to be uploaded"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:141
msgid "Image files (*.png, *.jpg, *.gif)|*.png; *.jpg; *.gif"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:148
msgid "Select the video to be uploaded"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:148
msgid "Video files (*.mp4, *.mov, *.m4v, *.webm)| *.mp4; *.m4v; *.mov; *.webm"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:155
msgid "Select the audio file to be uploaded"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:155
msgid ""
"Audio files (*.mp3, *.ogg, *.wav, *.flac, *.opus, *.aac, *.m4a, "
"*.3gp)|*.mp3; *.ogg; *.wav; *.flac; *.opus; *.aac; *.m4a; *.3gp"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:162
msgid ""
"It is not possible to add more attachments. Please take into account that"
" You can add only a maximum of 4 images, or one audio, video or poll  per"
" post. Please remove other attachments before continuing."
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:162
msgid "Error adding attachment"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:165
msgid ""
"You can add a poll or media files. In order to add your poll, please "
"remove other attachments first."
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:165
msgid "Error adding poll"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:171
#, python-format
msgid "Post - %i characters "
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:194
msgid "Image description"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:204
msgid "Privacy"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:208
msgid "Source"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:216
msgid "Boosts"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:218
msgid "View users who boosted this post"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:225
msgid "View users who favorited this post"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:233
msgid "Copy link to clipboard"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:235
#: wxUI/dialogs/mastodon/postDialogs.py:274
msgid "Check &spelling..."
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:236
#: wxUI/dialogs/mastodon/postDialogs.py:275
msgid "&Translate..."
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:237
#: wxUI/dialogs/mastodon/postDialogs.py:276
msgid "C&lose"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:288
msgid "Add a poll"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:292
msgid "Participation time"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:294
msgid "5 minutes"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:294
msgid "30 minutes"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:294
msgid "1 hour"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:294
msgid "6 hours"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:294
msgid "1 day"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:294
msgid "2 days"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:294
msgid "3 days"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:294
msgid "4 days"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:294
msgid "5 days"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:294
msgid "6 days"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:294
msgid "7 days"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:298
msgid "Choices"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:302
msgid "Option 1"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:309
msgid "Option 2"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:316
msgid "Option 3"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:323
msgid "Option 4"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:328
msgid "Allow multiple choices per user"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:331
msgid "Hide votes count until the poll expires"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:357
msgid "Please make sure you have provided at least two options for the poll."
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:357
msgid "Not enough information"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:362
msgid "Vote in this poll"
msgstr ""

#: wxUI/dialogs/mastodon/postDialogs.py:365
#, fuzzy
msgid "Options"
msgstr "איזכורים"

# | msgid "Searches"
#: wxUI/dialogs/mastodon/search.py:9
#, fuzzy
msgid "Search"
msgstr "חיפושים"

#: wxUI/dialogs/mastodon/search.py:18
msgid "Posts"
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:22
#, fuzzy
msgid "Select user"
msgstr "בחר את התמונה"

#: wxUI/dialogs/mastodon/showUserProfile.py:73
msgid "{}'s Profile"
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:79
msgid "Name: "
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:84
msgid "URL: "
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:89
msgid "Bio: "
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:94
msgid "Joined at: "
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:104
msgid "Header: "
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:112
msgid "Avatar: "
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:122
msgid "Field {} - Label: "
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:129
msgid "Content: "
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:135
msgid "Yes"
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:135
msgid "No"
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:137
msgid "Private account: "
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:144
msgid "Bot account: "
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:151
msgid "Discoverable account: "
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:157
msgid "{} posts. Click to open posts timeline"
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:162
msgid "{} following. Click to open Following timeline"
msgstr ""

#: wxUI/dialogs/mastodon/showUserProfile.py:166
msgid "{} followers. Click to open followers timeline"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:42
msgid "Display Name"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:49
msgid "Bio"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:57
msgid "Header"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:70
msgid "Change header"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:78
msgid "Avatar"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:91
msgid "Change avatar"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:101
msgid "Field {}: Label"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:109
msgid "Content"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:119
msgid "Private account"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:121
msgid "Bot account"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:123
msgid "Discoverable account"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:166
msgid "Select header image - max 2MB"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:171
#: wxUI/dialogs/mastodon/updateProfile.py:193
msgid "The selected file is larger than 2MB. Do you want to select another file?"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:172
#: wxUI/dialogs/mastodon/updateProfile.py:194
msgid "File more than 2MB"
msgstr ""

#: wxUI/dialogs/mastodon/updateProfile.py:188
msgid "Select avatar image - max 2MB"
msgstr ""

#: wxUI/dialogs/mastodon/userActions.py:19
msgid "&Follow"
msgstr ""

#: wxUI/dialogs/mastodon/userActions.py:20
msgid "U&nfollow"
msgstr ""

#: wxUI/dialogs/mastodon/userActions.py:22
msgid "Unmu&te"
msgstr ""

#: wxUI/dialogs/mastodon/userActions.py:23
msgid "&Block"
msgstr ""

#: wxUI/dialogs/mastodon/userActions.py:24
msgid "Unbl&ock"
msgstr ""

#: wxUI/dialogs/mastodon/userTimeline.py:9
#, python-format
msgid "Timeline for %s"
msgstr ""

#: wxUI/dialogs/mastodon/userTimeline.py:19
msgid "&Posts"
msgstr ""

#: wxUI/dialogs/mastodon/userTimeline.py:20
msgid "&Followers"
msgstr ""

# | msgid "Followers"
#: wxUI/dialogs/mastodon/userTimeline.py:21
#, fuzzy
msgid "Fo&llowing"
msgstr "עוקבים"

#~ msgid "There are no results for the coordinates in this tweet"
#~ msgstr "לא נמצאו תוצאות עבור המונחים בציוץ זה"

#~ msgid "This list is already opened"
#~ msgstr "רשימה זו כבר פתוחה"

# | msgid "Timeline for {}"
#~ msgid "Timelines for {}"
#~ msgstr "ציר הזמן של ]["

#~ msgid "{account_name} (Mastodon)"
#~ msgstr ""

#~ msgid "Image description: {}"
#~ msgstr ""

#~ msgid "URL of mastodon instance:"
#~ msgstr ""

#~ msgid "Email address:"
#~ msgstr ""

#~ msgid "Password:"
#~ msgstr ""

#~ msgid "&Item"
#~ msgstr ""

#~ msgid "Visibility"
#~ msgstr ""

#~ msgid "Sensitive content"
#~ msgstr ""

#~ msgid "Allow multiple votes per user"
#~ msgstr ""

#~ msgid "{username} has mentionned you: {status}"
#~ msgstr ""

#~ msgid "has mentionned you: {status}"
#~ msgstr ""

#~ msgid "Likes for {}"
#~ msgstr "אהבתי ל]["

#~ msgid "Trending topics for %s"
#~ msgstr "הנושאים החמים ל%s"

#~ msgid "Select user"
#~ msgstr "בחר משתמש"

#~ msgid "Sent direct messages"
#~ msgstr "הודעות פרטיות שנשלחו"

#~ msgid "Sent tweets"
#~ msgstr "ציוצים שנשלחו"

#~ msgid "Likes"
#~ msgstr "אהובים"

#~ msgid "Friends"
#~ msgstr "חברים"

#~ msgid "{username}'s likes"
#~ msgstr ""

#~ msgid "{username}'s friends"
#~ msgstr ""

#~ msgid "Tweet"
#~ msgstr "ציוץ"

#~ msgid "Write the tweet here"
#~ msgstr "כתוב את הציוץ כאן"

#~ msgid "New tweet in {0}"
#~ msgstr ""

#~ msgid "{0} new tweets in {1}."
#~ msgstr ""

#~ msgid "Reply to {arg0}"
#~ msgstr "השב ל[arge0]"

#~ msgid "Reply to %s"
#~ msgstr "השב ל%s"

#~ msgid "Direct message to %s"
#~ msgstr "הודעה פרטית ל%s"

#~ msgid "New direct message"
#~ msgstr "הודעה פרטית חדשה"

#~ msgid "This action is not supported on protected accounts."
#~ msgstr "פעולה זו אינה נתמכת בחוצץ זה "

#~ msgid "Quote"
#~ msgstr "ציטוט"

#~ msgid "Add your comment to the tweet"
#~ msgstr "הוסף את התגובה שלך לציוץ"

#~ msgid "User details"
#~ msgstr "פרטי משתמש"

#~ msgid "MMM D, YYYY. H:m"
#~ msgstr ""

#~ msgid "There are no coordinates in this tweet"
#~ msgstr "אין מונחים בציוץ זה"

#~ msgid "Error decoding coordinates. Try again later."
#~ msgstr "שגיאה בפענוח מונחים. נסה שנית מאוחר יותר"

#~ msgid "Invalid buffer"
#~ msgstr "חוצץ לא חוקי"

#~ msgid "{0} new direct messages."
#~ msgstr "הודעה פרטית חדשה"

#~ msgid "This action is not supported in the buffer yet."
#~ msgstr "פעולה זו אינה נתמכת בחוצץ זה "

#~ msgid ""
#~ "Getting more items cannot be done "
#~ "in this buffer. Use the direct "
#~ "messages buffer instead."
#~ msgstr ""

#~ msgid "Mention"
#~ msgstr "איזכור"

#~ msgid "Mention to %s"
#~ msgstr "איזכור ל%s"

#~ msgid "{0} new followers."
#~ msgstr ""

#~ msgid "This action is not supported in the buffer, yet."
#~ msgstr "פעולה זו אינה נתמכת בחוצץ זה "

#~ msgid "&Retweet"
#~ msgstr ""

#~ msgid "&Like"
#~ msgstr ""

#~ msgid "&Unlike"
#~ msgstr ""

#~ msgid "View &address"
#~ msgstr ""

#~ msgid "&View lists"
#~ msgstr ""

#~ msgid "View likes"
#~ msgstr ""

#~ msgid "Likes timelines"
#~ msgstr "צירי זמן אהובים "

#~ msgid "Followers timelines"
#~ msgstr "צירי זמן של עוקבים"

#~ msgid "Following timelines"
#~ msgstr "צירי זמן של עוקבים"

#~ msgid "Lists"
#~ msgstr "רשימות"

#~ msgid "List for {}"
#~ msgstr "רשימה ל]["

#~ msgid "Filters cannot be applied on this buffer"
#~ msgstr "לא ניתן להפעיל מסננים בחוצץ זה"

#~ msgid "View item"
#~ msgstr ""

#~ msgid "Ask"
#~ msgstr "שאל"

#~ msgid "Retweet without comments"
#~ msgstr "צייץ ללא תגובות"

#~ msgid "Retweet with comments"
#~ msgstr "צייץ עם תגובות "

#~ msgid "Edit template for tweets. Current template: {}"
#~ msgstr ""

#~ msgid "Edit template for direct messages. Current template: {}"
#~ msgstr ""

#~ msgid "Edit template for sent direct messages. Current template: {}"
#~ msgstr ""

#~ msgid "User has been suspended"
#~ msgstr "משתמש זה נחסם"

#~ msgid "Information for %s"
#~ msgstr "מידע על %s"

#~ msgid "Discarded"
#~ msgstr "נמחק"

#~ msgid "Username: @%s\n"
#~ msgstr "שם משתמש: %s\n"

#~ msgid "Name: %s\n"
#~ msgstr "שם: %s\n"

#~ msgid "Location: %s\n"
#~ msgstr "מיקום: %s\n"

#~ msgid "URL: %s\n"
#~ msgstr "כתובת ישירה: %s\n"

#~ msgid "Bio: %s\n"
#~ msgstr "אודותויך %s\n"

#~ msgid "Yes"
#~ msgstr "כן "

#~ msgid "No"
#~ msgstr "לא"

#~ msgid "Protected: %s\n"
#~ msgstr "מוגן: %s\n"

#~ msgid "Relationship: "
#~ msgstr ""

#~ msgid "You follow {0}. "
#~ msgstr ""

#~ msgid "{0} is following you."
#~ msgstr ""

#~ msgid ""
#~ "Followers: %s\n"
#~ " Friends: %s\n"
#~ msgstr ""

#~ msgid "Verified: %s\n"
#~ msgstr ""

#~ msgid "Tweets: %s\n"
#~ msgstr ""

#~ msgid "Likes: %s"
#~ msgstr ""

#~ msgid "You can't ignore direct messages"
#~ msgstr ""

#~ msgid "Attaching..."
#~ msgstr ""

#~ msgid "Pause"
#~ msgstr ""

#~ msgid "&Resume"
#~ msgstr ""

#~ msgid "Resume"
#~ msgstr ""

#~ msgid "&Pause"
#~ msgstr ""

#~ msgid "&Stop"
#~ msgstr ""

#~ msgid "Recording"
#~ msgstr ""

#~ msgid "Stopped"
#~ msgstr ""

#~ msgid "&Record"
#~ msgstr ""

#~ msgid "&Play"
#~ msgstr ""

#~ msgid "Recoding audio..."
#~ msgstr ""

#~ msgid "Error in file upload: {0}"
#~ msgstr ""

#~ msgid "Transferred"
#~ msgstr ""

#~ msgid "Total file size"
#~ msgstr ""

#~ msgid "Transfer rate"
#~ msgstr ""

#~ msgid "Time left"
#~ msgstr ""

#~ msgid "Attach audio"
#~ msgstr ""

#~ msgid "&Add an existing file"
#~ msgstr ""

#~ msgid "&Discard"
#~ msgstr ""

#~ msgid "Upload to"
#~ msgstr ""

#~ msgid "Attach"
#~ msgstr ""

#~ msgid "&Cancel"
#~ msgstr ""

#~ msgid "Audio Files (*.mp3, *.ogg, *.wav)|*.mp3; *.ogg; *.wav"
#~ msgstr ""

#~ msgid "You have to start writing"
#~ msgstr ""

#~ msgid "There are no results in your users database"
#~ msgstr ""

#~ msgid "Autocompletion only works for users."
#~ msgstr ""

#~ msgid ""
#~ "Updating database... You can close this"
#~ " window now. A message will tell "
#~ "you when the process finishes."
#~ msgstr ""

#~ msgid "Manage Autocompletion database"
#~ msgstr ""

#~ msgid "Editing {0} users database"
#~ msgstr ""

#~ msgid "Username"
#~ msgstr ""

#~ msgid "Add user"
#~ msgstr ""

#~ msgid "Remove user"
#~ msgstr ""

#~ msgid "Twitter username"
#~ msgstr ""

#~ msgid "Add user to database"
#~ msgstr ""

#~ msgid "The user does not exist"
#~ msgstr ""

#~ msgid "Error!"
#~ msgstr ""

#~ msgid "Autocomplete users' settings"
#~ msgstr ""

#~ msgid "Add followers to database"
#~ msgstr ""

#~ msgid "Add  friends to database"
#~ msgstr ""

#~ msgid "Updating autocompletion database"
#~ msgstr ""

#~ msgid ""
#~ "This process will retrieve the users "
#~ "you selected from Twitter, and add "
#~ "them to the user autocomplete database."
#~ " Please note that if there are "
#~ "many users or you have tried to"
#~ " perform this action less than 15 "
#~ "minutes ago, TWBlue may reach a "
#~ "limit in Twitter API calls when "
#~ "trying to load the users into the"
#~ " database. If this happens, we will"
#~ " show you an error, in which "
#~ "case you will have to try this "
#~ "process again in a few minutes. If"
#~ " this process ends with no error, "
#~ "you will be redirected back to the"
#~ " account settings dialog. Do you want"
#~ " to continue?"
#~ msgstr ""

#~ msgid "TWBlue has imported {} users successfully."
#~ msgstr ""

#~ msgid "Done"
#~ msgstr ""

#~ msgid "Error adding users from Twitter. Please try again in about 15 minutes."
#~ msgstr ""

#~ msgid "New tweet"
#~ msgstr ""

#~ msgid "Retweet"
#~ msgstr ""

#~ msgid "Like a tweet"
#~ msgstr ""

#~ msgid "Like/unlike a tweet"
#~ msgstr ""

#~ msgid "Unlike a tweet"
#~ msgstr ""

#~ msgid "See user details"
#~ msgstr ""

#~ msgid "Show tweet"
#~ msgstr ""

#~ msgid "Interact with the currently focused tweet."
#~ msgstr ""

#~ msgid "View in Twitter"
#~ msgstr ""

#~ msgid "Edit profile"
#~ msgstr ""

#~ msgid "Delete a tweet or direct message"
#~ msgstr ""

#~ msgid "Add to list"
#~ msgstr ""

#~ msgid "Remove from list"
#~ msgstr ""

#~ msgid "Search on twitter"
#~ msgstr ""

#~ msgid "Show lists for a specified user"
#~ msgstr ""

#~ msgid "Get geolocation"
#~ msgstr ""

#~ msgid "Display the tweet's geolocation in a dialog"
#~ msgstr ""

#~ msgid "Create a trending topics buffer"
#~ msgstr ""

#~ msgid ""
#~ "Opens the list manager, which allows "
#~ "you to create, edit, delete and "
#~ "open lists in buffers."
#~ msgstr ""

#~ msgid "Opens the list manager"
#~ msgstr ""

#~ msgid "{account_name} (Twitter)"
#~ msgstr ""

#~ msgid "Twitter"
#~ msgstr ""

#~ msgid ""
#~ "The request to authorize your Twitter"
#~ " account will be opened in your "
#~ "browser. You only need to do this"
#~ " once. Would you like to continue?"
#~ msgstr ""

#~ msgid ""
#~ "TWBlue is unable to authenticate the "
#~ "account for {} in Twitter. It "
#~ "might be due to an invalid or "
#~ "expired token, revoqued access to the"
#~ " application, or after an account "
#~ "reactivation. Please remove the account "
#~ "manually from your Twitter sessions in"
#~ " order to stop seeing this message."
#~ msgstr ""

#~ msgid "Authentication error for session {}"
#~ msgstr ""

#~ msgid "Dm to %s "
#~ msgstr ""

#~ msgid "{0}. Quoted  tweet from @{1}: {2}"
#~ msgstr ""

#~ msgid "Unavailable"
#~ msgstr ""

#~ msgid ""
#~ "%s (@%s). %s followers, %s friends, "
#~ "%s tweets. Last tweeted %s. Joined "
#~ "Twitter %s"
#~ msgstr ""

#~ msgid "No description available"
#~ msgstr ""

#~ msgid "private"
#~ msgstr ""

#~ msgid "public"
#~ msgstr ""

#~ msgid "Enter your PIN code here"
#~ msgstr ""

#~ msgid "Authorising account..."
#~ msgstr ""

#~ msgid ""
#~ "We could not authorice your Twitter "
#~ "account to be used in TWBlue. This"
#~ " might be caused due to an "
#~ "incorrect verification code. Please try "
#~ "to add the session again."
#~ msgstr ""

#~ msgid "%s failed.  Reason: %s"
#~ msgstr ""

#~ msgid "Deleted account"
#~ msgstr ""

#~ msgid "$sender_display_name, $text $date"
#~ msgstr ""

#~ msgid ""
#~ "$display_name (@$screen_name). $followers followers,"
#~ " $following following, $tweets tweets. "
#~ "Joined Twitter $created_at."
#~ msgstr ""

#~ msgid "Image description: {}."
#~ msgstr ""

#~ msgid "RT @{}: {} Quote from @{}: {}"
#~ msgstr ""

#~ msgid "RT @{}: {}"
#~ msgstr ""

# | msgid "List for {}"
#~ msgid "{} Quote from @{}: {}"
#~ msgstr "רשימה ל]["

#~ msgid "Sorry, you are not authorised to see this status."
#~ msgstr ""

#~ msgid "Error {0}"
#~ msgstr "חפש את][ "

#~ msgid "{user_1}, {user_2} and {all_users} more: {text}"
#~ msgstr ""

#~ msgid ""
#~ "This retweet is over 140 characters. "
#~ "Would you like to post it as "
#~ "a mention to the poster with your"
#~ " comments and a link to the "
#~ "original tweet?"
#~ msgstr ""

#~ msgid "Would you like to add a comment to this tweet?"
#~ msgstr ""

#~ msgid ""
#~ "Do you really want to delete this"
#~ " tweet? It will be deleted from "
#~ "Twitter as well."
#~ msgstr ""

#~ msgid "Enter the name of the client : "
#~ msgstr ""

#~ msgid "Add client"
#~ msgstr ""

#~ msgid "This user has no tweets, so you can't open a timeline for them."
#~ msgstr ""

#~ msgid ""
#~ "This is a protected Twitter user, "
#~ "which means you can't open a "
#~ "timeline using the Streaming API. The"
#~ " user's tweets will not update due"
#~ " to a twitter policy. Do you "
#~ "want to continue?"
#~ msgstr ""

#~ msgid ""
#~ "This is a protected user account, "
#~ "you need to follow this user to"
#~ " view their tweets or likes."
#~ msgstr ""

#~ msgid "This user has no tweets. {0} can't create a timeline."
#~ msgstr ""

#~ msgid "This user has no favorited tweets. {0} can't create a timeline."
#~ msgstr ""

#~ msgid "This user has no followers. {0} can't create a timeline."
#~ msgstr ""

#~ msgid "This user has no friends. {0} can't create a timeline."
#~ msgstr ""

#~ msgid "Geolocation data: {0}"
#~ msgstr ""

#~ msgid "Geo data for this tweet"
#~ msgstr ""

#~ msgid "You have been blocked from viewing  this content"
#~ msgstr ""

#~ msgid ""
#~ "You have been blocked from viewing  "
#~ "someone's content. In order to avoid "
#~ "conflicts with the full session, TWBlue"
#~ " will remove the affected timeline."
#~ msgstr ""

#~ msgid ""
#~ "TWBlue cannot load this timeline because"
#~ " the user has been suspended from "
#~ "Twitter."
#~ msgstr ""

#~ msgid "Do you really want to delete this filter?"
#~ msgstr ""

#~ msgid "This filter already exists. Please use a different title"
#~ msgstr ""

#~ msgid "&Show direct message"
#~ msgstr ""

#~ msgid "&Show event"
#~ msgstr ""

#~ msgid "Direct &message"
#~ msgstr ""

#~ msgid "&Show user"
#~ msgstr ""

#~ msgid "Search topic"
#~ msgstr ""

#~ msgid "&Tweet about this trend"
#~ msgstr ""

#~ msgid "&Show item"
#~ msgstr ""

#~ msgid "Update &profile"
#~ msgstr ""

#~ msgid "Event"
#~ msgstr ""

#~ msgid "Remove event"
#~ msgstr ""

#~ msgid "Trending topic"
#~ msgstr ""

#~ msgid "Tweet about this trend"
#~ msgstr ""

#~ msgid ""
#~ "Scan account and add friends and "
#~ "followers to the user autocompletion "
#~ "database"
#~ msgstr ""

#~ msgid ""
#~ "Inverted buffers: The newest tweets will"
#~ " be shown at the beginning while "
#~ "the oldest at the end"
#~ msgstr ""

#~ msgid "Retweet mode"
#~ msgstr ""

#~ msgid ""
#~ "Load cache for tweets in memory "
#~ "(much faster in big datasets but "
#~ "requires more RAM)"
#~ msgstr ""

#~ msgid "Ignored clients"
#~ msgstr ""

#~ msgid "Remove client"
#~ msgstr ""

#~ msgid "Indicate audio tweets with sound"
#~ msgstr ""

#~ msgid "Indicate geotweets with sound"
#~ msgstr ""

#~ msgid "Indicate tweets containing images with sound"
#~ msgstr ""

#~ msgid "API Key for SndUp"
#~ msgstr ""

#~ msgid "Create a filter  for this buffer"
#~ msgstr ""

#~ msgid "Filter title"
#~ msgstr ""

#~ msgid "Filter by word"
#~ msgstr ""

#~ msgid "Ignore tweets wich contain the following word"
#~ msgstr ""

#~ msgid "Ignore tweets without the following word"
#~ msgstr ""

#~ msgid "word"
#~ msgstr ""

#~ msgid "Allow retweets"
#~ msgstr ""

#~ msgid "Allow quoted tweets"
#~ msgstr ""

#~ msgid "Allow replies"
#~ msgstr "צירי זמן של עוקבים"

#~ msgid "Use this term as a regular expression"
#~ msgstr ""

#~ msgid "Filter by language"
#~ msgstr ""

#~ msgid "Load tweets in the following languages"
#~ msgstr ""

#~ msgid "Ignore tweets in the following languages"
#~ msgstr ""

#~ msgid "Don't filter by language"
#~ msgstr ""

#~ msgid "Supported languages"
#~ msgstr ""

#~ msgid "Add selected language to filter"
#~ msgstr ""

#~ msgid "Selected languages"
#~ msgstr ""

#~ msgid "You must define a name for the filter before creating it."
#~ msgstr ""

#~ msgid "Missing filter name"
#~ msgstr ""

#~ msgid "Manage filters"
#~ msgstr ""

#~ msgid "Filters"
#~ msgstr ""

#~ msgid "Filter"
#~ msgstr ""

#~ msgid "Lists manager"
#~ msgstr ""

#~ msgid "List"
#~ msgstr ""

#~ msgid "Owner"
#~ msgstr ""

#~ msgid "Members"
#~ msgstr ""

#~ msgid "mode"
#~ msgstr ""

#~ msgid "Create a new list"
#~ msgstr ""

#~ msgid "Open in buffer"
#~ msgstr ""

#~ msgid "Viewing lists for %s"
#~ msgstr ""

#~ msgid "Subscribe"
#~ msgstr ""

#~ msgid "Unsubscribe"
#~ msgstr ""

#~ msgid "Name (20 characters maximun)"
#~ msgstr ""

#~ msgid "Mode"
#~ msgstr ""

#~ msgid "Private"
#~ msgstr ""

#~ msgid "Editing the list %s"
#~ msgstr ""

#~ msgid "Select a list to add the user"
#~ msgstr ""

#~ msgid "Add"
#~ msgstr ""

#~ msgid "Select a list to remove the user"
#~ msgstr ""

#~ msgid "Do you really want to delete this list?"
#~ msgstr ""

#~ msgid "Search on Twitter"
#~ msgstr ""

#~ msgid "Tweets"
#~ msgstr ""

#~ msgid "&Language for results: "
#~ msgstr ""

#~ msgid "any"
#~ msgstr ""

#~ msgid "Results &type: "
#~ msgstr ""

#~ msgid "Mixed"
#~ msgstr ""

#~ msgid "Recent"
#~ msgstr ""

#~ msgid "Popular"
#~ msgstr ""

#~ msgid "Details"
#~ msgstr ""

#~ msgid "&Go to URL"
#~ msgstr ""

#~ msgid "View trending topics"
#~ msgstr ""

#~ msgid "Trending topics by"
#~ msgstr ""

#~ msgid "Country"
#~ msgstr ""

#~ msgid "City"
#~ msgstr ""

#~ msgid "&Location"
#~ msgstr ""

#~ msgid "Update your profile"
#~ msgstr ""

#~ msgid "&Name (50 characters maximum)"
#~ msgstr ""

#~ msgid "&Website"
#~ msgstr ""

#~ msgid "&Bio (160 characters maximum)"
#~ msgstr ""

#~ msgid "Upload a &picture"
#~ msgstr ""

#~ msgid "Upload a picture"
#~ msgstr ""

#~ msgid "Discard image"
#~ msgstr ""

#~ msgid "&Report as spam"
#~ msgstr ""

#~ msgid "&Ignore tweets from this client"
#~ msgstr ""

#~ msgid "&Tweets"
#~ msgstr ""

#~ msgid "&Likes"
#~ msgstr ""

#~ msgid "F&riends"
#~ msgstr ""

#~ msgid "Delete attachment"
#~ msgstr ""

#~ msgid "Added Tweets"
#~ msgstr "ציוצים שנשלחו"

#~ msgid "Delete tweet"
#~ msgstr "ציוצים שנשלחו"

#~ msgid "A&dd..."
#~ msgstr ""

#~ msgid "Add t&weet"
#~ msgstr ""

#~ msgid "&Attach audio..."
#~ msgstr ""

#~ msgid "Sen&d"
#~ msgstr ""

#~ msgid "Video files (*.mp4)|*.mp4"
#~ msgstr ""

#~ msgid ""
#~ "It is not possible to add more "
#~ "attachments. Please make sure your tweet"
#~ " complies with Twitter'S attachment rules."
#~ " You can add only one video or"
#~ " GIF in every tweet, and a "
#~ "maximum of 4 photos."
#~ msgstr ""

#~ msgid "&Mention to all"
#~ msgstr ""

#~ msgid "&Recipient"
#~ msgstr ""

#~ msgid "Tweet - %i characters "
#~ msgstr ""

#~ msgid "Retweets: "
#~ msgstr ""

#~ msgid "Likes: "
#~ msgstr ""

#~ msgid "View"
#~ msgstr ""

#~ msgid "Item"
#~ msgstr ""

#~ msgid "&Expand URL"
#~ msgstr ""

#~ msgid "Participation time (in days)"
#~ msgstr ""

#~ msgid "https://twblue.es/donate"
#~ msgstr ""

#~ msgid "&Open in Twitter"
#~ msgstr ""

#~ msgid "&Show tweet"
#~ msgstr ""

#~ msgid "Translated"
#~ msgstr "תורגם"

#~ msgid "Afrikaans"
#~ msgstr ""

#~ msgid "Albanian"
#~ msgstr ""

#~ msgid "Amharic"
#~ msgstr ""

#~ msgid "Arabic"
#~ msgstr ""

#~ msgid "Armenian"
#~ msgstr ""

#~ msgid "Azerbaijani"
#~ msgstr ""

#~ msgid "Basque"
#~ msgstr ""

#~ msgid "Belarusian"
#~ msgstr ""

#~ msgid "Bengali"
#~ msgstr ""

#~ msgid "Bihari"
#~ msgstr ""

#~ msgid "Bulgarian"
#~ msgstr ""

#~ msgid "Burmese"
#~ msgstr ""

#~ msgid "Catalan"
#~ msgstr ""

#~ msgid "Cherokee"
#~ msgstr ""

#~ msgid "Chinese"
#~ msgstr ""

#~ msgid "Chinese_simplified"
#~ msgstr ""

#~ msgid "Chinese_traditional"
#~ msgstr ""

#~ msgid "Croatian"
#~ msgstr ""

#~ msgid "Czech"
#~ msgstr ""

#~ msgid "Dhivehi"
#~ msgstr ""

#~ msgid "Esperanto"
#~ msgstr ""

#~ msgid "Estonian"
#~ msgstr ""

#~ msgid "Filipino"
#~ msgstr ""

#~ msgid "Galician"
#~ msgstr ""

#~ msgid "Georgian"
#~ msgstr ""

#~ msgid "Greek"
#~ msgstr ""

#~ msgid "Guarani"
#~ msgstr ""

#~ msgid "Gujarati"
#~ msgstr ""

#~ msgid "Hebrew"
#~ msgstr ""

#~ msgid "Hindi"
#~ msgstr ""

#~ msgid "Icelandic"
#~ msgstr ""

#~ msgid "Indonesian"
#~ msgstr ""

#~ msgid "Inuktitut"
#~ msgstr ""

#~ msgid "Irish"
#~ msgstr ""

#~ msgid "Kannada"
#~ msgstr ""

#~ msgid "Kazakh"
#~ msgstr ""

#~ msgid "Khmer"
#~ msgstr ""

#~ msgid "Kurdish"
#~ msgstr ""

#~ msgid "Kyrgyz"
#~ msgstr ""

#~ msgid "Laothian"
#~ msgstr ""

#~ msgid "Latvian"
#~ msgstr ""

#~ msgid "Lithuanian"
#~ msgstr ""

#~ msgid "Macedonian"
#~ msgstr ""

#~ msgid "Malay"
#~ msgstr ""

#~ msgid "Malayalam"
#~ msgstr ""

#~ msgid "Maltese"
#~ msgstr ""

#~ msgid "Marathi"
#~ msgstr ""

#~ msgid "Mongolian"
#~ msgstr ""

#~ msgid "Nepali"
#~ msgstr ""

#~ msgid "Norwegian"
#~ msgstr ""

#~ msgid "Oriya"
#~ msgstr ""

#~ msgid "Pashto"
#~ msgstr ""

#~ msgid "Persian"
#~ msgstr ""

#~ msgid "Punjabi"
#~ msgstr ""

#~ msgid "Romanian"
#~ msgstr ""

#~ msgid "Sanskrit"
#~ msgstr ""

#~ msgid "Serbian"
#~ msgstr ""

#~ msgid "Sindhi"
#~ msgstr ""

#~ msgid "Sinhalese"
#~ msgstr ""

#~ msgid "Slovak"
#~ msgstr ""

#~ msgid "Slovenian"
#~ msgstr ""

#~ msgid "Swahili"
#~ msgstr ""

#~ msgid "Swedish"
#~ msgstr ""

#~ msgid "Tajik"
#~ msgstr ""

#~ msgid "Tamil"
#~ msgstr ""

#~ msgid "Tagalog"
#~ msgstr ""

#~ msgid "Telugu"
#~ msgstr ""

#~ msgid "Thai"
#~ msgstr ""

#~ msgid "Tibetan"
#~ msgstr ""

#~ msgid "Ukrainian"
#~ msgstr ""

#~ msgid "Urdu"
#~ msgstr ""

#~ msgid "Uzbek"
#~ msgstr ""

#~ msgid "Uighur"
#~ msgstr ""

#~ msgid "Vietnamese"
#~ msgstr ""

#~ msgid "Welsh"
#~ msgstr ""

#~ msgid "Yiddish"
#~ msgstr ""

#~ msgid ""
#~ "TWBlue has detected that you're running"
#~ " windows 10 and has changed the "
#~ "default keymap to the Windows 10 "
#~ "keymap. It means that some keyboard "
#~ "shorcuts could be different. Please "
#~ "check the keystroke editor by pressing"
#~ " Alt+Win+K to see all available "
#~ "keystrokes for this keymap."
#~ msgstr ""

#~ msgid "Boosts: "
#~ msgstr ""

#~ msgid "Favorites: "
#~ msgstr ""

#~ msgid "Source: "
#~ msgstr ""

#~ msgid "Date: "
#~ msgstr ""

